science-config(1)

NAME
science-config - Debian Science common metapackage helper science-<metapackage_name> - package information and auto-apt helper

SYNOPSIS
science-config science-<metapackage_name>

DESCRIPTION
Print just a simple information page about every science-* package of the Debian Science Blend. Each metapackage contains a /usr/bin/science-<metapackage_name> file which should print some useful information and could be used as auto-apt helper.

AUTHORS
Debian Science <debian-science@lists.debian.org>